diff -Naur ./sams-1.0.2/php/src/grouptray.php ./sams-1.0.2.vinet/php/src/grouptray.php
--- ./sams-1.0.2/php/src/grouptray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/grouptray.php	2008-03-20 19:35:00.000000000 +0200
@@ -73,7 +73,7 @@
     {
       $ga=1;
     }
-  PageTop("user.jpg","$grouptray_UserGroupForm_1.<BR>$grouptray_UserGroupForm_2 <FONT COLOR=\"blue\">$row[nick]</FONT>");
+  PageTop("user_group.jpg","$grouptray_UserGroupForm_1 &#187; $grouptray_UserGroupForm_2 &#187; <span class='group_name_big'>$row[nick]</span>");
 
   if($SAMSConf->access==2)
     {
@@ -81,8 +81,8 @@
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"disablegroupusers\">\n");
     } 
-  
-  print("<TABLE WIDTH=\"100%\" BORDER=0 CLASS=samstable>\n");
+
+  print("<TABLE WIDTH=\"100%\" BORDER=0 CLASS='samstable'>\n");
 
   if($SAMSConf->access>0)
     {
@@ -167,7 +167,7 @@
     {
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"counter\" value=\"$count\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"groupname\" value=\"$groupname\">\n");
-      print(" <INPUT TYPE=\"SUBMIT\" VALUE=\"$grouptray_NewGroupForm_9\" \n> ");
+      print("<br><div align='left' style='padding-left:25px'><INPUT class='form_submit' TYPE=\"BUTTON\" VALUE=\"$grouptray_NewGroupForm_9\"></div> \n");
       
       print("</FORM>\n");
     } 
@@ -182,13 +182,14 @@
         print("}\n");
 	print("</SCRIPT>\n");
 
-      print("<P><B>$grouptray_NewGroupForm_10 $gname:</B> ");
+      print("<div class='form_text' align='left' style='padding-left:25px'>$grouptray_NewGroupForm_10 $gname:</div> ");
       print("<FORM NAME=\"moveform\" ACTION=\"main.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"moveuserstogroup\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"groupname\" value=\"$groupname\">\n");
 
-      print("<SELECT NAME=\"groupid\" onchange=SelectUsers(moveform.groupid.value)>\n");
+			echo "<div align='left' style='padding-left:25px'><br>";
+      print("<SELECT class='form_input' NAME=\"groupid\" onchange=SelectUsers(moveform.groupid.value) style='width:200px'>\n");
       $result=mysql_query("SELECT * FROM groups WHERE name!=\"$groupname\" ORDER BY nick");
       if($gid=="ALL")
         print("<OPTION VALUE=\"ALL\" SELECTED> ALL\n");
@@ -204,8 +205,10 @@
                print("<OPTION VALUE=\"$row[name]\" $SECTED> $row[nick]\n");
          }
       print("</SELECT>\n");
+			echo "</div><br>";
 
-      print("<SELECT NAME=\"username[]\" SIZE=10 MULTIPLE>\n");
+			echo "<div align='left' style='padding-left:25px'>";
+      print("<SELECT class='form_input' NAME=\"username[]\" SIZE=10 MULTIPLE style='width:200px'>\n");
       if($gid=="ALL")
         $result=mysql_query("SELECT * FROM squidusers WHERE squidusers.group!=\"$groupname\" ORDER BY nick");
       else
@@ -215,9 +218,12 @@
             print("<OPTION VALUE=$row[id]> $row[nick]\n");
          }
       print("</SELECT>\n");
-      print(" <P><INPUT TYPE=\"SUBMIT\" VALUE=\"$grouptray_NewGroupForm_11 '$gname'\" \n> ");
+			echo "</div><br>";
+			echo "<div align='left' style='padding-left:25px'>";
+      print("<INPUT class='form_submit' TYPE=\"SUBMIT\" VALUE=\"$grouptray_NewGroupForm_11\" style='width:400px'\n> ");
+			echo "</div>";
       print("</TABLE> ");
-    } 
+    }
 
 
 }
@@ -239,12 +245,12 @@
   $row=mysql_fetch_array($result);
   print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-  print("<B>$grouptray_GroupTray_1 <BR><FONT SIZE=\"+1\" COLOR=\"blue\">$row[nick]</FONT></B>\n");
+  print("<TD align='right' VALIGN='middle'>");
+  print("<div class='tray_header'>$grouptray_GroupTray_1:<span class='group_name'>$row[nick]</span></div>\n");
 
       ExecuteFunctions("./src", "groupbuttom",$groupname);
 
-  print("<TD>\n");
+  print("</TD>\n");
   print("</TABLE>\n");
 
 
diff -Naur ./sams-1.0.2/php/src/lffolder_4_z2_url.php ./sams-1.0.2.vinet/php/src/lffolder_4_z2_url.php
--- ./sams-1.0.2/php/src/lffolder_4_z2_url.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/lffolder_4_z2_url.php	2008-03-24 15:27:00.000000000 +0200
@@ -13,13 +13,12 @@
 
   if($SAMSConf->access==2)
     {
-      print("   context = insFld(sams, gFld(\"$lframe_sams_FolderContextDenied_1\", \"main.php?show=exe&function=addcontextlistform\", \"stop.gif\"))\n");
+      /*print("context = insFld(sams, gFld(\"$lframe_sams_FolderContextDenied_1\", \"main.php?show=exe&function=addcontextlistform\", \"stop.gif\"))\n");
       $result=mysql_query("SELECT * FROM redirect WHERE type=\"regex\"");
-      while($row=mysql_fetch_array($result))
-         {
-           print("      insDoc(context, gLnk(\"D\", \"$row[name]\", \"tray.php?show=exe&function=contextlisttray&id=$row[filename]\",\"pfile.gif\"))\n");
-         }
-    }	 
+      while($row=mysql_fetch_array($result)) {
+      print("insDoc(context, gLnk(\"D\", \"$row[name]\", \"tray.php?show=exe&function=contextlisttray&id=$row[filename]\",\"pfile.gif\"))\n");
+         }*/
+    }
 
  }
  
diff -Naur ./sams-1.0.2/php/src/locallisttray.php ./sams-1.0.2.vinet/php/src/locallisttray.php
--- ./sams-1.0.2/php/src/locallisttray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/locallisttray.php	2008-03-24 17:56:00.000000000 +0200
@@ -23,20 +23,21 @@
   $show1=$row['type'];
   $nick1=$row['name'];
 
-  PageTop("recalc_48.jpg","$localtraf_localtraftray1 <BR><FONT COLOR=\"BLUE\">$redir_openurlbase2</FONT>");
+  PageTop("local_domen.jpg","$localtraf_localtraftray1 <BR><span class='group_name_big'>$redir_openurlbase2</span>");
 
   print("<BR>\n");
   
-  print("<FORM NAME=\"table\" ACTION=\"main.php\">");
-  print("<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 ");
-  print("STYLE=\"font-size:10pt\">");
+  echo"	<table width='95%' border='0'><tr><td>
+  			<FORM NAME=\"table\" ACTION=\"main.php\">
+				<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 STYLE='font-size:10pt; width:300px' onChange=\"EditURL(this.value);\">
+			";
   $result=mysql_query("SELECT url FROM urls WHERE urls.type=\"local\" ORDER BY url");
   while($row=mysql_fetch_array($result))
      {
        $count++;
        $string=$row['url'];
        $string2=EkranChars($string);
-       print("<OPTION VALUE=$string onclick=EditURL(\"$string2\")> $string\n");
+       print("<OPTION VALUE='$string'> $string\n");
      }
   print("</SELECT>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -45,9 +46,11 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"local\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"deletedurl\" VALUE=\"\"> \n");
-  print("<BR> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table)>\n");
-  print("</FORM>\n");
+  echo	"	</td></tr>
+  			<tr><td>
+  			<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table) style='width:100px'>
+        </FORM>
+  			</td></tr></table>";
 
   print("<script language=JAVASCRIPT>\n");
   print("function AppendURLString(s)\n");
@@ -97,6 +100,7 @@
   
   
   print("<P>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"EDITURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"editurlfromlist\">\n");
@@ -105,41 +109,43 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"local\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"oldvalue\" VALUE=\"\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"editurl\" VALUE=\"\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"Change\" OnClick=ChangeURL(EDITURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
   print("</FORM>\n");
-
+	echo"	</div>";
   
   
-  print("<P>\n");
+  echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"ADDURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"editlocallistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"local\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redir_openurlbase8\">\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_openurlbase8\" style='width:100px'>\n");
   print("</FORM>\n");
 
-  print("<P>\n");
   print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteallurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"editlocallistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"local\"> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\">\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\" style='width:150px'>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\">");
-       print("<A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\"><IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT></A>");
-       print("<TD>$redir_openurlbase10");
-       print(" $redir_openurlbase11");
-       print(" <BR>$redir_openurlbase12");
+       print("<TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\" valign='top'><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
+       print("<IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=left>");
+       print("<TD><div class='tray_header'>$redir_openurlbase10</div>");
+       print("<div class='tray_header'>$redir_openurlbase11</div>");
+			 print("<div class='fixed'>");
+       print(" $redir_openurlbase12");
        print(" <BR>$redir_openurlbase13");
        print(" <BR>$redir_openurlbase14");
        print(" <BR>$redir_openurlbase15");
+			 print("</div>");
 
 }
 
@@ -160,8 +166,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B> $localtraf_localtraftray1</B>\n");
+      print("<TD VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $localtraf_localtraftray1</div>\n");
 
         ExecuteFunctions("./src", "localbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/logbuttom_1.php ./sams-1.0.2.vinet/php/src/logbuttom_1.php
--- ./sams-1.0.2/php/src/logbuttom_1.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_1.php	2008-03-24 11:14:00.000000000 +0200
@@ -38,12 +38,12 @@
                  $v4="04";
   $result=mysql_query("SELECT * FROM log WHERE (code=\"$v1\"||code=\"$v2\"||code=\"$v3\"||code=\"$v4\")&&date>=\"$sdate\"&&date<=\"$edate\" ");
 
-  print("<TABLE width=\"95%\">");
+  print("<TABLE border='0' class='samstable' width=\"95%\">");
   print("<TR>");
-  print("<TD bgcolor=blanchedalmond width=15%><font size=-1><b>$log_4</b></TD>");
-  print("<TD width=12% bgcolor=beige align=left><font size=-1><b>$log_5</b></TD>");
-  print("<TD width=15% bgcolor=beige align=left><font size=-1><b>$log_6</b></TD>");
-  print("<TD width=58% bgcolor=beige align=center><font size=-1><b>$log_3</b></TD>");
+  print("<TH width=15%><b>$log_4</b></TH>");
+  print("<TH width=12% bgcolor=beige align=left><b>$log_5</b></TH>");
+  print("<TH width=15% bgcolor=beige align=left><b>$log_6</b></TH>");
+  print("<TH width=58% bgcolor=beige align=center><b>$log_3</b></TH>");
 
   while($row=mysql_fetch_array($result))
     {
@@ -73,7 +73,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("log_48.jpg","$log_1");
+  PageTop("log_48.jpg","$log_1<br>$cn_alllog");
 
 
   print(" <CENTER>\n");
@@ -83,28 +83,27 @@
        print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"showalllog\">\n");
        print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"logbuttom_1.php\">\n");
        NewDateSelect(0,"");
-       print("<TABLE>\n");
+       print("<TABLE border='0' width='95%'>\n");
        print("<TR>\n");
-       print("<TD>\n");
-       print("<B>$log_2:\n");
+       print("<td width='25%'><div class='fixed2'><b>$log_2</b></div></td>\n");
        print("<TD>\n");
        print("<INPUT TYPE=\"CHECKBOX\" NAME=\"username\">\n");
 
        print("<TR>\n");
        print("<TD>\n");
-       print("<B>$logbuttom_1_ShowAllLogForm_2:\n");
+       print("<div class='fixed2'><b>$logbuttom_1_ShowAllLogForm_2:</b></div>\n");
        print("<TD>\n");
        print("<INPUT TYPE=\"CHECKBOX\" NAME=\"groupname\">\n");
 
        print("<TR>\n");
        print("<TD>\n");
-       print("<B>$logbuttom_1_ShowAllLogForm_3:\n");
+       print("<div class='fixed2'><b>$logbuttom_1_ShowAllLogForm_3:</b></div>\n");
        print("<TD>\n");
        print("<INPUT TYPE=\"CHECKBOX\" NAME=\"size\">\n");
 
        print("<TR>\n");
        print("<TD>\n");
-       print("<B>$logbuttom_1_ShowAllLogForm_4:\n");
+       print("<div class='fixed2'><b>$logbuttom_1_ShowAllLogForm_4:</b></div>\n");
        print("<TD>\n");
        print("<INPUT TYPE=\"CHECKBOX\" NAME=\"userid\">\n");
 
@@ -122,7 +121,7 @@
   if($SAMSConf->access==2)
     {
       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-      GraphButton("main.php?show=exe&function=showalllogform&filename=logbuttom_1.php","basefrm","logs-32.gif","logs.gif","$logbuttom_1_logbuttom_1_1");
+      GraphButton("main.php?show=exe&function=showalllogform&filename=logbuttom_1.php","basefrm","logs-32.gif","logs-48.gif","$logbuttom_1_logbuttom_1_1");
     }
 
 }
diff -Naur ./sams-1.0.2/php/src/logbuttom_2.php ./sams-1.0.2.vinet/php/src/logbuttom_2.php
--- ./sams-1.0.2/php/src/logbuttom_2.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_2.php	2008-03-24 11:16:00.000000000 +0200
@@ -31,12 +31,12 @@
 
   $result=mysql_query("SELECT * FROM log WHERE code=\"01\"&&date>=\"$sdate\"&&date<=\"$edate\" ");
 
-  print("<TABLE width=\"95%\">");
+  print("<TABLE class='samstable' width=\"95%\">");
   print("<TR>");
-  print("<TD bgcolor=blanchedalmond width=15%><font size=-1><b>$log_4</b></TD>");
-  print("<TD width=12% bgcolor=beige align=left><font size=-1><b>$log_5</b></TD>");
-  print("<TD width=15% bgcolor=beige align=left><font size=-1><b>$log_6</b></TD>");
-  print("<TD width=58% bgcolor=beige align=center><font size=-1><b>$log_3</b></TD>");
+  print("<TH width=15%><b>$log_4</b></TH>");
+  print("<TH width=12% align=left><b>$log_5</b></TH>");
+  print("<TH width=15% align=left><b>$log_6</b></TH>");
+  print("<TH width=58% align=center><b>$log_3</b></TH>");
 
   while($row=mysql_fetch_array($result))
     {
@@ -66,7 +66,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("log_48.jpg","$log_1");
+  PageTop("log_48.jpg","$log_1<br>$cn_userchangelog");
 
 
   print(" <CENTER>\n");
@@ -92,7 +92,7 @@
   if($SAMSConf->access==2)
     {
       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-      GraphButton("main.php?show=exe&function=showuserslogform&filename=logbuttom_2.php","basefrm","userlog-32.gif","userlog.gif","$logbuttom_2_logbuttom_2_1");
+      GraphButton("main.php?show=exe&function=showuserslogform&filename=logbuttom_2.php","basefrm","userlog-32.gif","userlog-48.gif","$logbuttom_2_logbuttom_2_1");
     }
 
 }
diff -Naur ./sams-1.0.2/php/src/logbuttom_3.php ./sams-1.0.2.vinet/php/src/logbuttom_3.php
--- ./sams-1.0.2/php/src/logbuttom_3.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_3.php	2008-03-24 11:18:00.000000000 +0200
@@ -33,12 +33,12 @@
 
   $result=mysql_query("SELECT * FROM log WHERE code=\"02\"&&date>=\"$sdate\"&&date<=\"$edate\" ");
 
-  print("<TABLE width=\"95%\">");
+  print("<TABLE class='samstable' width=\"95%\">");
   print("<TR>");
-  print("<TD bgcolor=blanchedalmond width=15%><font size=-1><b>$log_4</b></TD>");
-  print("<TD width=12% bgcolor=beige align=left><font size=-1><b>$log_5</b></TD>");
-  print("<TD width=15% bgcolor=beige align=left><font size=-1><b>$log_6</b></TD>");
-  print("<TD width=58% bgcolor=beige align=center><font size=-1><b>$log_3</b></TD>");
+  print("<TH width=15%><b>$log_4</b></TH>");
+  print("<TH width=12% align=left><b>$log_5</b></TH>");
+  print("<TH width=15% align=left><b>$log_6</b></TH>");
+  print("<TH width=58% align=center><b>$log_3</b></TH>");
 
   while($row=mysql_fetch_array($result))
     {
@@ -68,7 +68,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
- PageTop("log_48.jpg","$log_1");
+ PageTop("log_48.jpg","$log_1<br>$cn_groupchangelog");
 
 
   print(" <CENTER>\n");
@@ -94,7 +94,7 @@
   if($SAMSConf->access==2)
     {
       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-      GraphButton("main.php?show=exe&function=showlistslogform&filename=logbuttom_3.php","basefrm","grouplog-32.gif","grouplog.gif","$logbuttom_3_logbuttom_3_1");
+      GraphButton("main.php?show=exe&function=showlistslogform&filename=logbuttom_3.php","basefrm","grouplog-32.gif","grouplog-48.gif","$logbuttom_3_logbuttom_3_1");
     }
 
 }
diff -Naur ./sams-1.0.2/php/src/logbuttom_4.php ./sams-1.0.2.vinet/php/src/logbuttom_4.php
--- ./sams-1.0.2/php/src/logbuttom_4.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_4.php	2008-03-24 11:19:00.000000000 +0200
@@ -32,12 +32,12 @@
 
   $result=mysql_query("SELECT * FROM log WHERE code=\"04\"&&date>=\"$sdate\"&&date<=\"$edate\" ");
 
-  print("<TABLE width=\"95%\">");
+  print("<TABLE class='samstable' width=\"95%\">");
   print("<TR>");
-  print("<TD bgcolor=blanchedalmond width=15%><font size=-1><b>$log_4</b></TD>");
-  print("<TD width=12% bgcolor=beige align=left><font size=-1><b>$log_5</b></TD>");
-  print("<TD width=15% bgcolor=beige align=left><font size=-1><b>$log_6</b></TD>");
-  print("<TD width=58% bgcolor=beige align=center><font size=-1><b>$log_3</b></TD>");
+  print("<TH width=15%><b>$log_4</b></TH>");
+  print("<TH width=12% align=left><b>$log_5</b></TH>");
+  print("<TH width=15% align=left><b>$log_6</b></TH>");
+  print("<TH width=58% align=center><b>$log_3</b></TH>");
 
   while($row=mysql_fetch_array($result))
     {
@@ -67,7 +67,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("log_48.jpg","$log_1");
+  PageTop("log_48.jpg","$log_1<br>$cn_basechangelog");
 
 
   print(" <CENTER>\n");
@@ -93,7 +93,7 @@
   if($SAMSConf->access==2)
     {
       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-      GraphButton("main.php?show=exe&function=showadminlogform&filename=logbuttom_4.php","basefrm","logs_squid_32.gif","logs_squid.gif","$logbuttom_4_logbuttom_4_1");
+      GraphButton("main.php?show=exe&function=showadminlogform&filename=logbuttom_4.php","basefrm","logs_squid_32.gif","logs_squid_48.gif","$logbuttom_4_logbuttom_4_1");
     }
 
 }
diff -Naur ./sams-1.0.2/php/src/logbuttom_5.php ./sams-1.0.2.vinet/php/src/logbuttom_5.php
--- ./sams-1.0.2/php/src/logbuttom_5.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_5.php	2008-03-24 11:20:00.000000000 +0200
@@ -33,12 +33,12 @@
 
   $result=mysql_query("SELECT * FROM log WHERE code=\"10\"&&date>=\"$sdate\"&&date<=\"$edate\"  ");
 
-  print("<TABLE width=\"95%\">");
+  print("<TABLE class='samstable' width=\"95%\">");
   print("<TR>");
-  print("<TD bgcolor=blanchedalmond width=15%><font size=-1><b>$log_4</b></TD>");
-  print("<TD width=12% bgcolor=beige align=left><font size=-1><b>$log_5</b></TD>");
-  print("<TD width=15% bgcolor=beige align=left><font size=-1><b>$log_6</b></TD>");
-  print("<TD width=58% bgcolor=beige align=center><font size=-1><b>$log_3</b></TD>");
+  print("<TH width=15%><b>$log_4</b></TH>");
+  print("<TH width=12% align=left><b>$log_5</b></TH>");
+  print("<TH width=15% align=left><b>$log_6</b></TH>");
+  print("<TH width=58% align=center><b>$log_3</b></TH>");
 
   while($row=mysql_fetch_array($result))
     {
@@ -68,7 +68,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("log_48.jpg","$log_1");
+  PageTop("log_48.jpg","$log_1<br>$cn_samschangelog");
 
 
   print(" <CENTER>\n");
@@ -94,7 +94,7 @@
   if($SAMSConf->access==2)
     {
       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-      GraphButton("main.php?show=exe&function=showdaemonslogform&filename=logbuttom_5.php","basefrm","squidlog-32.gif","squidlog.gif","$logbuttom_4_logbuttom_5_1");
+      GraphButton("main.php?show=exe&function=showdaemonslogform&filename=logbuttom_5.php","basefrm","squidlog-32.gif","squidlog-48.gif","$logbuttom_4_logbuttom_5_1");
     }
 
 }
diff -Naur ./sams-1.0.2/php/src/logbuttom_9_delete.php ./sams-1.0.2.vinet/php/src/logbuttom_9_delete.php
--- ./sams-1.0.2/php/src/logbuttom_9_delete.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logbuttom_9_delete.php	2008-03-24 11:03:00.000000000 +0200
@@ -36,7 +36,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("erase_48.jpg","$logbuttom_9_delete_ClearLogForm_1");;
+  PageTop("dellog.jpg","$logbuttom_9_delete_ClearLogForm_1");;
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
diff -Naur ./sams-1.0.2/php/src/logtray.php ./sams-1.0.2.vinet/php/src/logtray.php
--- ./sams-1.0.2/php/src/logtray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/logtray.php	2008-03-20 18:53:00.000000000 +0200
@@ -19,10 +19,10 @@
       print("        parent.basefrm.location.href=\"main.php?show=exe&function=blankpage\";\n");
       print("</SCRIPT> \n");
 
-      print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
+      print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-      print("<B><FONT SIZE=\"+1\">$logtray_LogTray_1</FONT></B>\n");
+      print("<TD align='left' VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $logtray_LogTray_1</div>\n");
 
       ExecuteFunctions("./src", "logbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/monitorbuttom_1.php ./sams-1.0.2.vinet/php/src/monitorbuttom_1.php
--- ./sams-1.0.2/php/src/monitorbuttom_1.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/monitorbuttom_1.php	2008-03-21 18:17:00.000000000 +0200
@@ -8,11 +8,14 @@
 function Monitor_1()
 {
   global $SAMSConf;
+  $lang="./lang/lang.$SAMSConf->LANG";
+  require($lang);
 
-  $timeout = 10; 
-  if(isset($_GET["timeout"]) and is_int($_GET["timeout"]))
-    $timeout = $_GET["timeout"] >= 10 ? $_GET["timeout"] : 10;
+  PageTop("monitorhead.jpg","$cn_monitor");
 
+  $timeout=10;
+  if(isset($_GET["timeout"])) $timeout=$_GET["timeout"];
+  
   printf("<SCRIPT LANGUAGE=\"javascript\">\n");
   printf("function Refr() \n");
   printf("{\n");
@@ -22,13 +25,14 @@
   db_connect($SAMSConf->SAMSDB) or exit();
   mysql_select_db($SAMSConf->SAMSDB);
 
-  print("<FORM NAME=\"timeoutform\" ACTION=\"main.php\">\n");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"timeoutform\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"monitor_1\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"monitorbuttom_1.php\">\n");
-  print("<B>Timeout:</B> <INPUT TYPE=\"TEXT\" NAME=\"timeout\" SIZE=\"3\" value=\"$timeout\"> sec\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" VALUE=\"Set new timeout\">\n");
-  print("</FORM>\n");
+  print("$cn_timeout&nbsp;<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"timeout\" SIZE=\"3\" value=\"$timeout\"> sec\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" VALUE='$cn_timeoutset'>\n");
+	print("<hr size='2px' width='100%' color='#4485C5'></div>\n");
+  print("</FORM></div>\n");
  
   $result=mysql_query("SELECT * FROM squidusers ORDER BY nick");
   $count=0;
@@ -41,9 +45,9 @@
            }
         print("<TD WIDTH=\"33%\">");
         if($row['enabled']>0)
-           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/personal.gif\" ");
+           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/persona.jpg\" ");
         else
-           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/dpersonal.gif\" ");
+           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/dpersona.jpg\" ");
         print("<B>$row[nick] <BR>");
 
         if($SAMSConf->realtraffic=="real")
@@ -59,9 +63,9 @@
 	$quote=ReturnTrafficFormattedSize($row['quotes']*$SAMSConf->KBSIZE*$SAMSConf->KBSIZE);
 
         if($trafsize>$row['quotes']*$SAMSConf->KBSIZE*$SAMSConf->KBSIZE && $row['quotes']>0)
-              print("<FONT COLOR=\"RED\">$traffic</FONT></B>\n");
+              print("<span class='tray_header'><b>$traffic</b></span>\n");
         else
-	      print("<FONT COLOR=\"BLUE\">$traffic</FONT></B>\n");
+	      print("<span class='tray_header'><b>$traffic</b></span>\n");
 	
         $count=$count+1;
         if($count>2)
diff -Naur ./sams-1.0.2/php/src/monitorbuttom_2.php ./sams-1.0.2.vinet/php/src/monitorbuttom_2.php
--- ./sams-1.0.2/php/src/monitorbuttom_2.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/monitorbuttom_2.php	2008-03-21 18:23:00.000000000 +0200
@@ -8,10 +8,13 @@
 function Monitor_2()
 {
   global $SAMSConf;
+  $lang="./lang/lang.$SAMSConf->LANG";
+  require($lang);
+
+  PageTop("monitorhead.jpg","$cn_monitor2");
 
-  $timeout = 10;
-  if(isset($_GET["timeout"]) and is_int($_GET["timeout"))
-    $timeout = $_GET["timeout"] >= 10 ? $_GET["timeout"] : 10;
+	$timeout=10;
+  if(isset($_GET["timeout"])) $timeout=$_GET["timeout"];
   
   printf("<SCRIPT LANGUAGE=\"javascript\">\n");
   printf("function Refr() \n");
@@ -22,13 +25,14 @@
   db_connect($SAMSConf->SAMSDB) or exit();
     mysql_select_db($SAMSConf->SAMSDB);
 
-  print("<FORM NAME=\"timeoutform\" ACTION=\"main.php\">\n");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"timeoutform\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"monitor_2\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"monitorbuttom_2.php\">\n");
-  print("<B>Timeout:</B> <INPUT TYPE=\"TEXT\" NAME=\"timeout\" SIZE=\"3\" value=\"$timeout\"> sec\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" VALUE=\"Set new timeout\">\n");
-  print("</FORM>\n");
+  print("$cn_timeout&nbsp;<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"timeout\" SIZE=\"3\" value=\"$timeout\"> sec\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" VALUE='$cn_timeoutset'>\n");
+	print("<hr size='2px' width='100%' color='#4485C5'></div>\n");
+  print("</FORM></div>\n");
     
   if($SAMSConf->realtraffic=="real")
     $result=mysql_query("SELECT * FROM squidusers ORDER BY size-hit DESC");
@@ -44,9 +48,9 @@
            }
         print("<TD WIDTH=\"33%\">");
         if($row['enabled']>0)
-           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/personal.gif\" ");
+           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/persona.jpg\" ");
         else
-           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/dpersonal.gif\" ");
+           print("<IMAGE align=left src=\"$SAMSConf->ICONSET/dpersona.jpg\" ");
         print("<B>$row[nick] <BR>");
 
         if($SAMSConf->realtraffic=="real")
@@ -62,9 +66,9 @@
 	$quote=ReturnTrafficFormattedSize($row['quotes']*$SAMSConf->KBSIZE*$SAMSConf->KBSIZE);
 
         if($trafsize>$row['quotes']*$SAMSConf->KBSIZE*$SAMSConf->KBSIZE && $row['quotes']>0)
-              print("<FONT COLOR=\"RED\">$traffic</FONT></B>\n");
+              print("<span class='tray_header'><b>$traffic</b></span>\n");
         else
-	      print("<FONT COLOR=\"BLUE\">$traffic</FONT></B>\n");
+	      print("<span class='tray_header'><b>$traffic</b></span>\n");
 
         $count=$count+1;
         if($count>2)
diff -Naur ./sams-1.0.2/php/src/monitortray.php ./sams-1.0.2.vinet/php/src/monitortray.php
--- ./sams-1.0.2/php/src/monitortray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/monitortray.php	2008-03-20 18:52:00.000000000 +0200
@@ -20,10 +20,10 @@
       print("</SCRIPT> \n");
 
       print("<P>\n");
-      print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
+      print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-      print("<B><FONT SIZE=\"+1\" COLOR=\"BLUE\">$monitortray_MonitorTray_1</FONT></B>\n");
+      print("<TD align='left' VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $monitortray_MonitorTray_1</div>\n");
 
       ExecuteFunctions("./src", "monitorbuttom","1");
  
